div.wikitoc {
    font-size: 1em;
    margin-bottom: 5px;

    h1, h2, h3, h4 {
        color: black;
        font-size: 1em;
        margin: 0 0 0 -10px;
    }

    ul {
        list-style: none;
        margin-bottom: 0;
        margin-top: 0;
        padding-left: 0;

        ul       { padding-left: 10px; }
        ul ul    { padding-left: 20px; }
        ul ul ul { padding-left: 30px; }
    }
}

div.wikitoc_editlink {
    font-size: 1em;
    margin-bottom: -10px;
    padding-top: 5px;
}
span.wikitoc_editlink {
    font-size: 75%;
}

span.wikitoc_toggler {
    font-size: 0.8em;
}
textarea.wiki-editor {
    display: block;
    height: 250px;
    width: 98%;
}

body#wiki #main_content {
    a:not([href]) {
        scroll-margin-top: ceil($bar-bottom-container-height + 10);
    }
    td.printcontent:last-child:not(:first-child) {
        padding-right: 22px;
    }
}

.no-js #wiki button[name="submit-and-edit"] {
    display: none;
}

a.wiki-restricted {
    $icon-size: 12px;
    @include background-icon(lock-locked, info, $icon-size);
    background-position: left center;
    background-repeat: no-repeat;

    padding-left: $icon-size;
}

.wiki-background {
    @include background-icon(wiki, navigation, 260);
    background-repeat: no-repeat;
    background-position: center;
    background-color: hsla(0,0%,100%,0.70);
    background-blend-mode: overlay;
}

.flex {
    display: flex;
    justify-content: center;
}

.image1 {
    height: 140px;
    width: 160px;
    margin-top: 90px;
    margin-left: 10px;
}

.image2 {
    height: 180px;
    width: 200px;
    margin-top: 120px;
    margin-left: 10px;
}

.wiki-teaser {
    font-size: 24px;
}

.wiki-info-aside {
    float: left;
    width: 35%;
    margin-right: 5%;
}

.wiki-backlinks {
    max-width: 60%;
}

$authors: (
     0: $dark-gray-color-20,
     1: $red-20,
     2: $green-20,
     3: $brown-20,
     4: $dark-violet-20,
     5: $orange-20,
     6: $dark-green-20,
     7: $violet-20,
     8: $yellow-20,
     9: $petrol-20,
    10: $dark-gray-color-40,
    11: $red-40,
    12: $green-40,
    13: $brown-40,
    14: $dark-violet-40,
    15: $orange-40,
    16: $dark-green-40,
    17: $violet-40,
    18: $yellow-40,
    19: $petrol-40,
    20: $dark-gray-color-60,
    21: $red-60,
    22: $green-60,
    23: $brown-60,
    24: $dark-violet-60,
    25: $orange-60,
    26: $dark-green-60,
    27: $violet-60,
    28: $yellow-60,
    29: $petrol-60
);

@each $index, $bgcolor in $authors {
    .wiki-author#{$index} {
        background-color: $bgcolor;
    }
}
